body {
	font-size:12px;
	font-family:Arial;
	margin:0px;
	padding:0px;
	background:url(../images/bgmain.gif) repeat-x;
	}
a {	
	color:#999999;
	text-decoration:none;
	}
a:hover {
	color:#999999;
	text-decoration:underline;
	}
.maincontainer {
	padding-top:15px;
	float:none;
	width:969px;
	height:auto;
	}
.headermaincontainer {
	float:left;
	width:969px;
	height:138px;
	}
.headertopborder {
	float:left;
	width:969px;
	height:7px;
	background:url(../images/bordertop.gif) no-repeat;
	}
.maincentercontainer {
	float:left;
	width:969px;
	height:auto;
	background:url(../images/design_03.gif) repeat-y;
	}
.bottommainborder {
	float:left;
	width:969px;
	height:7px;
	background:url(../images/bottomborder.gif) no-repeat;
	background-position:bottom;
	}
.headerspacer {
	float:left;
	width:755px;
	height:113px;
	text-align: left;
	padding: 25px 0px 0px 10px;
	}
.logocon {
	float:left;
	width:198px;
	height:138px;
	}
.linkcontainermain {
	float:left;
	width:969px;
	height:48px;
	}
.linkcontainer {
	float:none;
	width:946px;
	height:48px;
	}
.linkcontainer1 {
	float:left;
	width:186px;
	height:48px;
	margin-right:4px;
	background:url(../images/home.gif) no-repeat;
	}
.linkcontainer1 a {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/home.gif) no-repeat;
	}
.linkcontainer1 a:hover {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/link11_h.gif) no-repeat;
	}
.linkcontainer2 {
	float:left;
	width:186px;
	height:48px;
	margin-right:4px;
	background:url(../images/aboutus.gif) no-repeat;
	}
.linkcontainer2 a {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/aboutus.gif) no-repeat;
	}
.linkcontainer2 a:hover {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/link12_h.gif) no-repeat;
	}
.linkcontainer3 {
	float:left;
	width:186px;
	height:48px;
	margin-right:4px;
	background:url(../images/services.gif) no-repeat;
	}
.linkcontainer3 a {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/services.gif) no-repeat;
	}
.linkcontainer3 a:hover {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/link13_h.gif) no-repeat;
	}
.linkcontainer4 {
	float:left;
	width:186px;
	height:48px;
	margin-right:4px;
	background:url(../images/casestudies.gif) no-repeat;
	}
.linkcontainer4 a {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/casestudies.gif) no-repeat;
	}
.linkcontainer4 a:hover {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/link14_h.gif) no-repeat;
	}
.linkcontainer5 {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/contacyus.gif) no-repeat;
	}
.linkcontainer5 a {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/contactus.gif) no-repeat;
	}
.linkcontainer5 a:hover {
	float:left;
	width:186px;
	height:48px;
	background:url(../images/link15_h.gif) no-repeat;
	}
.bannercontainermain {
	float:left;
	width:969px;
	height:auto;
	margin-top:4px;
	margin-bottom:10px;
	}
.bannercontainer {
	float:none;
	width:946px;
	height:272px;
	background-image:url(../images/flash_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	}
.bannercontainer12 {
	float:none;
	width:946px;
	height:202px;
	}
.bannercontainer12 {
	float:none;
	width:946px;
	height:202px;
	}
.welcomecontainermain {
	float:left;
	width:969px;
	height:auto;
	}
.welcontainer {
	float:none;
	width:956px;
	height:auto;
	margin-left:
	padding: 0px 0px 0px 6px;
	}
.welcometopbord {
	float:left;
	width:956px;
	height:7px;
	background:url(../images/welcomtopborder.gif) no-repeat;
	background-position:top;
	}
.welcomecentercontainer {
	float:left;
	width:956px;
	height:auto;
	background:url(../images/centerbg.gif) repeat-y;
	background-position:top;
	}
.welcomecentercontainer1 {
	float:left;
	width:926px;
	height:auto;
	margin-bottom:10px;
	padding: 0px 0px 10px 30px;
	}
.welcomebottomborder {
	float:left;
	width:956px;
	height:7px;
	background:url(../images/welcombottomborder.gif) no-repeat;
	background-position:bottom;
	}
.welcomeleftcon {
	float:left;
	width:655px;
	height:auto;
	}
.welcomeleftconcase {
	float:left;
	width:926px;
	height:auto;
	}
.welcomeleftcon1 {
	float:left;
	width:630px;
	height:auto;
	}
.welcomeladyimg {
	float:left;
	text-align:left;
	width:135px;
	height:167px;
	margin-top:15px;
	padding: 0px;
	}
.welcomerightcon {
	float:left;
	width:240px;
	height:auto;	
	}
.rightcontainerimages {
	float:left;
	width:368px;
	height:auto;
	margin-left:5px;
	margin-top:50px;
	}
.rightcontainerimages12 {
	float:left;
	width:358px;
	height:auto;
	margin-left:6px;
	}
.welcomerightimagecontainer {
	float:left;
	width:114px;
	height:auto;
	margin-right:7px
	}
.welcomerightimagecontainer2 {
	float:left;
	width:114px;
	height:auto;
	margin-right:7px;
	margin-top:15px;
	}
.welcomerightimagecontainer1 {
	float:left;
	width:114px;
	height:auto;
	}
.welcomerightimagecontainer3 {
	float:left;
	width:114px;
	height:auto;
	margin-top:15px;
	}
.welcometxtarea {
	float:left;
	text-align:justify;
	line-height:18px;
	width:485px;
	height:auto;
	margin-top:15px;
	margin-left:10px;
	}
.commanbordercon {
	float:left;
	width:645px;
	height:auto;
	}
.aboutustxt {
	float:left;
	text-align:justify;
	line-height:18px;
	width:630px;
	height:auto;
	margin-top:15px;
	}
.aboutustxt12 {
	float:left;
	text-align:justify;
	line-height:18px;
	width:540px;
	height:auto;
	padding-right:15px;
	}
.aboutustxt123 {
	float:left;
	width:924px;
	height:auto;
	margin-top:10px;
	}
.welcomeimage1 {
	float:left;	
	text-align:left;
	width:217px;
	height:26px;
	margin-top:5px;
	padding-left:20px;
	}
.welcomeimage {
	float:left;
	text-align:left;	
	width:650px;
	height:auto;
	margin-top:5px;
	}
.welcomeinner123 {
	float:left;
	width:645px;
	height:auto;
	border-right:dashed 1px #CCCCCC;
	text-align:justify;
	padding-right:10px;}
.welcomeimage5 {
	float:left;
	text-align:left;	
	width:350px;
	height:auto;
	font-size:14px;
	color:#0066CC;
	font-weight:bold;
	margin-top:5px;
	}
.welcomeimage4 {
	float:left;
	text-align:left;	
	width:350px;
	height:150px;	
	margin-top:5px;
	}
.welcomeimage2 {
	float:left;
	text-align:left;	
	width:540px;
	height:auto;
	margin-top:5px;
	font-size:14px;
	color:#0066CC;
	font-weight:bold;
	margin-top:10px;
	}
.txtboxmaincon {
	float:none;
	width:200px;
	height:auto;
	}
.txtboxcon {
	float:left;
	width:200px;
	height:22px;
	margin-top:10px;
	}
.txtboxcon1 {
	float:left;
	width:200px;
	height:55px;
	margin-top:10px;
	}
.txtboxcon3 {
	float:right;
	text-align:right;
	width:200px;
	height:22px;
	margin-top:15px;
	}
.bottomlogocontainer {
	float:left;
	width:960px;
	height:50px;
	margin-top:15px;
	margin-left:4px;
	}
.bottomlinkscont {
	float:left;
	width:969px;
	height:auto;
	}
.bottomlinks {
	float:left;
	width:969px;
	height:auto;
	color:#999999;
	margin-top:15px;
	margin-bottom:30px;
	}
	
	
	
	
/*	This is the main container for our widget	*/
#widgetbox {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px;
	height: 100%; /*	Clears our floats	*/
}

#widget {
	width: 540px;	/*	Sets the master width of our widget	*/
	height: 225px;
	
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border: 0px solid #999999;
}


#widget ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#widget li {
	display: block;
	float: left;
	width: 138px;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/*	Gives our widget items a nice roll-over effect	*/
#widget li:hover {
	background-color: #666666;
	cursor:pointer;
}

/*	Basic styling for the elements within our widget	*/
#products h4 {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFFFFF;
	text-align:right;
	font-size: 20px;
}
#products img {
	border: 1px solid #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#products p {
	font-size: 11px;
	margin: 0px;
	padding: 5px;
	text-align:right;
	color: #FFFFFF;
	font-size: 17px;
}
.dottedline
{
	border-left:dashed 1px #999999;
	
}
